      subroutine atotit (ipr,icomp)                                     ATOT001
c ----------------------------------------------------------------------ATOT002
c     interactive header - LPREP and INSHELL                            ATOT003
c ----------------------------------------------------------------------ATOT004
c     This program module is part of the PhysiSoft X-ray Library        ATOT005
c     and may not be sold or reproduced for commercial purposes.        ATOT006
c     Although it has been tested carefully, there is no warranty       ATOT007
c     regarding accuracy or freedom from side-effects.                  ATOT008
c                   (C) 1986-1990 Bernhard Rupp                         ATOT009
c ----------------------------------------------------------------------ATOT010
      character lv,icomp*4                                              ATOT011
      if (icomp.eq.'IBM ') then                                         ATOT012
         lv=char(179)                                                   ATOT013
      else                                                              ATOT014
         lv='|'                                                         ATOT015
      end if                                                            ATOT016
                                                                        ATOT017
      call frames (ipr,1,icomp)                                         ATOT018
      write(ipr,'(1x,a1,18x,a,18x,a1)')                                 ATOT019
     & lv,' Input of non equivalent Atom Positions  ',lv                ATOT020
      call frames (ipr,2,icomp)                                         ATOT021
      write(ipr,'(1x,a1,1x,a,a,4x,a1)')lv,'For each non equivalent ato',ATOT022
     & 'm in the asymmetric unit cell the following  ',lv               ATOT023
      write(ipr,'(1x,a1,1x,a,a,4x,a1)')lv,'information has to be suppl',ATOT024
     & 'ied :                                        ',lv               ATOT025
      write(ipr,'(1x,a1,1x,a,a,4x,a1)')lv,'1. The element symbol (must',ATOT026
     & ' be one of the known elements)               ',lv               ATOT027
      write(ipr,'(1x,a1,1x,a,a,4x,a1)')lv,'2. A  unique  label  or ide',ATOT028
     & 'ntifier for that atom (the crystallographic  ',lv               ATOT029
      write(ipr,'(1x,a1,1x,a,a,4x,a1)')lv,'   site description makes a',ATOT030
     & ' good label; example : 1a, 4b, 18e, 192i)    ',lv               ATOT031
      write(ipr,'(1x,a1,1x,a,a,4x,a1)')lv,'3. The fractional coordinat',ATOT032
     & 'es of the atom (use the first triple given in',lv               ATOT033
      write(ipr,'(1x,a1,1x,a,a,1x,a1)')lv,'   the International Tables',ATOT034
     & '). Fractionals (1/2, 2/3 etc) are also accepted.',lv            ATOT035
      call frames (ipr,3,icomp)                                         ATOT036
      return                                                            ATOT037
      end                                                               ATOT038
